Subject: Trainer Candidate - Kritika Rasal
From: Kritika Rasal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 04:46:30 -0400

| | Tech Support Test

Name | Kritika Rasal
E-mail | [email-masked]
Phone Number | (110027) 7428144398
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Tagore Garden

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA |
Previous Employer 1 | NA | NA | NA |
Previous Employer 2 | NA | NA | NA |

If Selected, how much time do you need to join? | Within 2-3 days

Please briefly describe your work experience specifically in training?

I'm a fresher
I had three months internship with one of the organization

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I didn't because I'm a fresher
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good CE provides you solution of the problem verbally and look where the customer lacking in accessing over on it. Great CE do follow ups, check up on regular basis until customer satisfaction
What according to you makes you a good candidate for this position? | Understanding, empathetic  broad mindset, optimism, good listener
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |